html {
    scroll-behavior: smooth;
  }



* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul {
    padding: 0px;
}

ul li {
    list-style: none;
}

:root {
    --green: #e4e8eb;
}


/*  */
.all-bg{
    background: linear-gradient(to right,#e4e8eb,#e4e8eb),url(../img/images/all-bg.jpeg) no-repeat;
    background-position: center;
    background-size: cover;
    padding: 120px 0;
}
.all-bg .about-bgimg {
    position: relative;
}
.all-bg .heading1 {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.all-bg .heading1 h1 {
    color: white !important;
    font-weight: bold;
    font-size: 40px;
    text-align: center;
}
.all-bg .breadcrumb-item a {
    text-decoration: none;
    color: white !important;
}
.all-bg .breadcrumb li {
    color: #fff !important;
  }
.all-bg .breadcrumb li:hover {
    color: #fff !important;
}
.all-bg .arrow-icon {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 12px;
}

/* whatsaap -icon */

.whatsap-icon a {
    color: #fff;
}

.whatsap-icon a i {
    position: fixed;
    bottom: 7%;
    left: 1px;
    width: 45px;
    height: 45px;
    background-color: #000;
    margin: 30px;
    border-radius: 50%;
    display: flex;
    font-size: 22px;
    justify-content: center;
    align-items: center;
    text-align: center;
    animation-name: whtsap;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    text-decoration: none;
    z-index: 999;
}

@keyframes whtsap {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.3);
    }

}

.whatsap-icon a i:hover {
    color: #fff;
    background-color: #0eaf41;
}

.icon.active {
    opacity: 1;
}



/* phone-icon */

.phone-icon a i {
    position: fixed;
    bottom: 7%;
    right: 1px;
    width: 45px;
    height: 45px;
    background-color: #000;
    margin: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    animation-name: whtsap;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    font-size: 30px;
    color: white;
    text-decoration: none;
    z-index: 999;
}

.products {
    position: relative;
}

.products img {
    display: block;
    width: 100%;
    height: auto;
}


/* .icon {
    color: white;
    font-size: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
} */

.fa-user:hover {
    color: #eee;
    cursor: pointer;
}



.phone-icon a i {
    font-size: 18px;
    transition: .6s;
}

.phone-icon a i:hover {
    color: #fff;
    background-color: #0F81A7;
}


/* top bar start */
#top-bar {
    padding: 5px 0px;
    background-color: #00477f;
}

.top-bar-item a {
    color: #fff;
    font-size: 12px;
}



/* top bar end  */

/* navbar start */
.navbar {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 0px 12px -2px;
    background: #fff;
}

.navbar .navbar-brand img {
    width: 200px;
    height: 70px;
}

.navbar .navbar-nav .nav-link {
    color: #00477f;
    font-weight: bold;
}

.nav-item {
    padding: 0px 12px;
}


/* navbar end */



/* ABOUT US START */
/* #about-sec {
    padding: 60px 0px;
} */

.heading-main h1 {
    color: #00477f;
    font-weight: bold;
    font-size: 30px;
    padding: 30px 0;
}

#about-sec .text-sec p {
    line-height: 30px;
    text-align: justify;
}


#about-sec .text-sec a {
    padding: 10px 30px;
    color: #ffff;
    font-weight: 600;
    background-color: #00477f;
}
/* ABOUT US end */

/*----- misson vison start  -------*/

#value-sec {
    padding: 60px 0px;
}
.vision-box {
    padding: 15px;
    border-radius: 40px;
    box-shadow: 0px 0px 10px 2px #b7b2b2;
    border-top: 15px solid #69B8B7;
    border-bottom: 15px solid #e4e8eb;
    transition: .7s;
    cursor: pointer;
}
.vision-box:hover {
    box-shadow: 0px 0px 10px 2px #b7b2b2;
    border-top: 15px solid #e4e8eb;
    border-bottom: 15px solid #e4e8eb;
    transform: translateY(-10px)
}

.vision-box img {
    border-radius: 40px;
}

.vision-box h3 {
    color: #00477f;
}

.vision-box h6 {
    font-size: 12px;
}

.vision-box p {
    text-align: justify;
    font-size: 14px;
    padding-bottom: 10px;
}

.gole-box {
    padding: 15px;
    border-radius: 40px;
    box-shadow: 0px 0px 10px 2px #b7b2b2;
    border-top: 15px solid #e4e8eb;
    border-bottom: 15px solid #026DA9;
    transition: .7s;
    cursor: pointer;
}

.gole-box:hover {
    box-shadow: 0px 0px 10px 2px #b7b2b2;
    border-top: 15px solid #026DA9;
    border-bottom: 15px solid #e4e8eb;
    transform: translateY(-10px)
}

.gole-box img {
    border-radius: 40px;
}

.gole-box h3 {
    color: #00477f;
}

.gole-box h6 {
    font-size: 12px;
}

.gole-box p {
    text-align: justify;
    font-size: 14px;
    padding-bottom: 10px;
}


.value-box {
    padding: 15px;
    border-radius: 40px;
    box-shadow: 0px 0px 10px 2px #b7b2b2;
    border-top: 15px solid #41B6E6;
    border-bottom: 15px solid #e4e8eb;
    transition: .7s;
    cursor: pointer;
}

.value-box img {
    /* padding: 10px; */
    border-radius: 40px;
}

.value-box h3 {
    color: #00477f;
}

.value-box h6 {
    font-size: 12px;
}

.value-box p {
    text-align: justify;
    font-size: 14px;
    padding-bottom: 10px;
}

.value-box:hover {
    box-shadow: 0px 0px 10px 2px #b7b2b2;
    border-top: 15px solid #e4e8eb;
    border-bottom: 15px solid #41B6E6;
    transform: translateY(-10px)
}

.mission-box {
    transition: .7s;
    cursor: pointer;
    padding: 15px;
    border-radius: 40px;
    box-shadow: 0px 0px 10px 2px #b7b2b2;
    border-bottom: 15px solid #314A5E;
    border-top: 15px solid #e4e8eb;
}

.mission-box:hover {
    transform: translateY(-10px);
    box-shadow: 0px 0px 10px 2px #b7b2b2;
    border-bottom: 15px solid #e4e8eb;
    border-top: 15px solid #314A5E;
}

.mission-box img {
    /* padding: 10px; */
    border-radius: 40px;
}

.mission-box h3 {
    color: #00477f;
}

.mission-box h6 {
    font-size: 12px;
}

.mission-box p {
    text-align: justify;
    font-size: 14px;
    padding-bottom: 10px;
}

/* ------ mssion visson end-------*/


/* product sec start */
#product-sec {
    padding: 40px 0px;
    background: linear-gradient(#bcbc5e0d, #e4e4e059), url("../img/images/about-back-img.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.products {
    border: 1px solid #e4e8eb;
    box-shadow: 0px 0px 10px 2px #d6d4d4;

}

.btn-sec a {
    width: 100%;
    color: #fff;
    text-align: center;
}

.btn-sec {
    background-color: rgb(248, 59, 59);
    padding: 10px 0px;
    transition: .7s;
}

.btn-sec:hover {
    background-color: rgba(0, 0, 0, 0.799);
}

.quic-links ul li a {
    display: flex;
}





/* -----------------cERTIFCAT-start--------------------- */
.certificate-sec{
    padding: 60px 0;
}
.certificate-sec .certi-img img{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
/* -----------------cERTIFCAT-END--------------------- */



/* *********************************** client start */

.client-sec{
    padding: 60px 0;
}
.client-sec .item{
    border: 1px solid #cfe0e9;
    margin: 10px ;
    box-shadow: 0px -0px 4px #cfcfcf;
    transition: .9s;
}
.client-sec .item:hover img{
    box-shadow: 0 15px 38px 2px rgba(173, 173, 173, 1);
}
.client-sec h1{
    color: #e4e8eb;
}
/* *********************************** client end */



/* *********************************** gallery section start */
.gallery-section{
    padding: 60px 0;
}
.gallery-section .gallery-sec-img{
    border-bottom: 10px solid #e4e8eb;
    border-left: 10px solid #e4e8eb;
    border-radius: 10px;
}

/* *********************************** gallery section end */




/* ######################## client page start */
.client-page{
    padding: 60px 0;
}
.client-page-img{
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.client-page-img img{}


/* ######################## client page end */



/* -----------------contact-sec-start--------------------- */

#cont-sec-heading {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: linear-gradient(to right, #e4e8eb, rgba(41, 40, 40, 0.717));
}

.cabt-text h1 {
    color: #fff;
    padding-top: 10%;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cont-cart-text {
    min-height: 550px;
}

.cont-heading h1 {
    color: #000;
    font-size: 34px;
    font-weight: 600;
    padding: 10px 0px 25px 0px;
    font-family: sans-serif;
}

.cont-cart-text {
    background-color: #000000ec;
    color: #fff;
    padding: 20px;
    border-bottom: 10px solid #e4e8eb;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;

}

.cont-hv h1 {
    font-family: sans-serif;
    font-weight: 600;
    font-size: 33px;
}

.cont-hv h5 {
    font-family: sans-serif;
    padding-top: 5px;
    font-weight: 600;
    padding-bottom: 20px;
    color: #fff;
}

.cont-text h2 {
    color: #e4e8eb;
    font-size: 18px;
    font-weight: 600;
    padding-top: 1px;
}

.cont-text p {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 0px;
}

.cont-text p a {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 20px;
}

.cont-icon i {
    font-size: 24px;

}

.cont-form-sec {
    border-top: 10px solid #000000f1;
    background-color: #00477f;
}

.cont-form-sec h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    font-family: sans-serif;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 20px;
}

.inputbox {
    outline: none;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#contbox {
    outline-color: #e4e8eb;
    padding-left: 15px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 95px;
    border: 2px solid #000;
    box-shadow: 0px 0px 8px 0px #fff;
}

#contmsg {
    outline-color: #e4e8eb;
    padding-left: 15px;
    padding-top: 12px;
    padding-bottom: 68px;
    padding-right: 95px;
    border: 2px solid #000;
    box-shadow: 0px 0px 8px 0px #fff;
}

#btn {
    outline-color: #e4e8eb;
    border: 2px solid #000;
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 25px;
    margin-bottom: 25px;
    box-shadow: 0px 0px 8px 0px #fff;
}

@media screen and (max-width:991px) {
    .top-bar-item {
        text-align: center !important;
    }

}

@media screen and (max-width:300px) {
    #contbox {
        padding-left: 8px;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-right: 70px;
    }

    #contmsg {
        padding-left: 8px;
        padding-top: 8px;
        padding-bottom: 50px;
        padding-right: 70px;
    }

    .cont-hv h1 {
        font-weight: 600;
        font-size: 20px;
    }

    .cont-heading h1 {
        font-size: 20px;
        font-weight: 600;
        padding: 0px !important;
    }

    .cont-heading.p-5 {
        padding: 0 !important;
    }

}


#footer {
    padding: 40px 0px;
    background-color: #7e7e7e;
}

.quic-links {
    color: #000;
    font-weight: bold;
}
.quic-links h4{
    text-transform: uppercase;
    font-size: 20px;
    color: #000;
    font-weight: bold;
}
.quic-links .line{
    border-bottom: 1px solid #000;
    margin: 10px 0;  
}

.quic-links ul li a {
    padding: 5px 0px;
    color: #000;
    font-weight: bold;
}
.address {
    color: #000;
    font-weight: bold;}
.address h4{
    text-transform: uppercase;
    font-size: 20px;
    color: #000;
    font-weight: bold;
}
.address .line{
    border-bottom: 1px solid  #000;
    margin: 10px 0;  
    
}

.address a i {
    padding: 10px 0px;
     color: #000;
    font-weight: bold;
}

#copy-write-line {
    background-color: 3fff;
}

.copy-right p {
    padding: 10px 0px;
    margin-bottom: 0px;
}

.copy-right p a {
    color: #e4e8eb;
}

.logo-footer img {
    margin-bottom: 10px;
}

.logo-footer ul li a {
    padding: 0px 4px;
}

.logo-footer ul li a i {
    padding: 10px;
    font-size: 25px;
    color: #e4e8eb;
    background-color: black;
    border-radius: 50%;
    transition: .7s;
}

.address a {
    color: #000;
    font-weight: bold;}

.logo-footer ul li a i:hover {
    color: #fff;
    background-color: #000;
}

@media screen and (max-width:500px) {
    .vision-box img {
        width: 130px;
    }

    .mission-box img {
        width: 130px;
    }

    .value-box img {
        width: 130px;
    }

    .gole-box img {
        width: 130px;
    }

}

@media screen and (max-width:400px) {
    .top-bar-item a {
        font-size: 11px;
    }

    .top-bar-item i {
        font-size: 11px;
    }

    .top-bar-item {
        font-size: 11px;
    }

    #top-bar {
        padding: 2px 0px;
        background-color: #e4e8eb;
    }

    .slesh {
        font-size: 11px;
    }

    /* .navbar-brand img {
        width: 60px;
    } */

    .heading-main h1 {
        padding: 10px 0px;
    }

    .text-sec {
        box-shadow: 0px 0px 10px 2px #d6d4d4;
        padding: 15px;
        margin: 5px 0px;
    }

    .text-sec p {
        padding-bottom: 10px;
        font-size: 14px;
        text-align: justify;
    }

    .text-sec h3 {
        color: #e4e8eb;
        padding-bottom: 5px;
    }

    .copy-right p {
        padding: 5px 0px;
        margin-bottom: 0px;
        font-size: 14px;
    }

    .quic-links ul li a {
        padding: 2px 0px;
        color: #fff;
        font-size: 14px;
        color: #000;
    }

    .logo-footer img {
        width: 80px;
        padding-bottom: 10px;
    }

    #footer {
        padding: 20px 0px;
        background-color: #e4e8eb;
    }

    .testimonial .carousel {
        padding-bottom: 0px;
    }

    .testimonial4_slide {

        padding: 2px;

    }

    .cont-text p {
        font-size: 14px;
        font-weight: 600;
        padding-bottom: 20px;
    }

    .cont-hv h5 {
        font-size: 18px;
    }

    .cont-icon i {
        font-size: 16px;
    }

    .cont-cart-text {
        padding: 0px;
    }

    #product-sec {
        padding: 20px 0px;
    }

    #about-sec {
        padding: 20px 0px;
    }

    .welcome h3 {
        color: #fff;
        font-size: 17px;
    }

    .address a i {
        font-size: 14px;
        padding: 10px 0px;
    }

    .address a {
        font-size: 14px;
    }
    .all-bg .heading1 h1{
        font-size: 20px;
    }
}

@media screen and (max-width:350px) {
    #value-sec {
        padding: 0px 10px;
    }

    .gole-box p {
        padding-bottom: 0px;
    }

    .value-box p {
        padding-bottom: 0px;
    }

    .mission-box p {
        padding-bottom: 0px;
    }

    .vision-box p {
        text-align: justify;
        font-size: 14px;
        padding-bottom: 0px;
    }
}



@media screen and (max-width:992px) {
    #top-bar {
        display: none;
    }
}

/* DROPDOWN TO DROPDOWN START */
.cmpny{
    position: relative;
  }
.dropdwn{
    position: absolute;
    top: -11px;
    left: 203px;
    background: #fff;
    opacity: 0;
    height: 170px;
    width: 150px;
    pointer-events: none;
    transform: translateY(-20px);
    border-top: 5px solid #000;
}
.cmpny:hover .dropdwn{
    opacity: 1;
    transform: translateY(0px);
    pointer-events: all;
    transition: 0.5s;
}
.dropdwn p{
    margin: 6px 0;
}
/* 01 */
.dropdwn-01{
    position: absolute;
    top: -11px;
    left: 203px;
    background: #fff;
    opacity: 0;
    height: 80px;
    width: 150px;
    pointer-events: none;
    transform: translateY(-20px);
    border-top: 5px solid #000;
}
.cmpny:hover .dropdwn-01{
    opacity: 1;
    transform: translateY(0px);
    pointer-events: all;
    transition: 0.5s;
}
.dropdwn-01 p{
    margin: 6px 0;
}
/* 02 */
.dropdwn-02{
    position: absolute;
    top: -11px;
    left: 203px;
    background: #fff;
    opacity: 0;
    height: 110px;
    width: 150px;
    pointer-events: none;
    transform: translateY(-20px);
    border-top: 5px solid #000;
}
.cmpny:hover .dropdwn-02{
    opacity: 1;
    transform: translateY(0px);
    pointer-events: all;
    transition: 0.5s;
}
.dropdwn-02 p{
    margin: 6px 0;
}

.home-slide-icon a{
    text-decoration: none;
    color: #000;
    font-size: 15px;
    padding: 20px 10px;
}
.home-slide-icon:hover{
    background: #000;
}
.home-slide-icon:hover a{
    color: #fff;
}
/* DROPDOWN TO DROPDOWN END */





/* brand product start */
.product-brand{
    padding: 60px 0;
}
.product-brand h2{
    color: #00477f;
}
.product-brand p{
    
}
/* CSS */
.button-19 {
  appearance: button;
  background-color: #cdcd56;
  border: solid transparent;
  border-radius: 16px;
  border-width: 0 0 6px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: din-round,sans-serif;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .8px;
  line-height: 20px;
  margin: 0;
  outline: none;
  overflow: visible;
  padding: 13px 16px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  transform: translateZ(0);
  transition: filter .2s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
}

.button-19:after {
  background-clip: padding-box;
  background-color: var(--green);
  border: solid transparent;
  border-radius: 16px;
  border-width: 0 0 4px;
  bottom: -4px;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.button-19:main,
.button-19:focus {
  user-select: auto;
}

.button-19:hover:not(:disabled) {
  filter: brightness(1.1);
  -webkit-filter: brightness(1.1);
}

.button-19:disabled {
  cursor: auto;
}
/* brand product end */

/* product start */
.product-page{
    padding: 60px 0;
}
.product-page .card{}
.product-page .card .small-img{
    border: 1px solid var(--lightblue);
}
.product-page .product-detail-head h2{
    font-weight: bold;
    color: #00477f;
}
.product-page .product-detail-head h4{
    color: #00477f;
}
.product-page .product-detail-head p{
    text-align: justify;
    font-weight: 400;
}
.model-btn-product{
    padding: 8px 30px;
    color: #fff;
    background: #00477f;
    border: none;
    outline: none;
    font-size: 20px;
    font-weight: bold;
}
.modal-cont{
    color: #00477f;
}
.modal-para{
    color: #00477f;
}
.read-more-btn{
    background: var(--green);
    color: #fff;
    border: none;
    padding: 10px 0;
}
/* product end */



.heading-01 {
    background-color: #e4e0e0;
    padding: 40px;
}

.heading-01 h3 {
    color: #00477f;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.heading-02 {
    background-color: #e4e0e0;
    padding: 70px 0;
}

.heading-02 .web-01 {
    border: 2px silver;
    padding: 10px;
    background-color: #fff;
}

.heading-02 .web-01 .img {
    text-align: center;

}

.registration-form {
    background-color:  #00477f;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    margin: 0 0 20px 0;
}

.registration-form h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #00477f;
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    color: #fff;
}

.form-group input,
.form-group select,
.form-group textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    
}

.registration-form button {
    width: 100%;
    padding: 10px;
    background-color: white;
    color: #000;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

.registration-form button:hover {
    background-color: #00477f;
}

.content {
    padding: 0 5rem;
}

.popup {
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, .3);
    display: grid;
    place-content: center;
    opacity: 0;
    pointer-events: none;
    transition: 200ms ease-in-out opacity;
}
.popup-content {
    width: clamp(300px, 90vw, 500px);
    background-color: #00477f;
    padding: clamp(1.5rem, 100vw, 3rem);
    box-shadow: 0 0 .5em rgba(0, 0, 0, .5);
    border-radius: .5em;
    opacity: 0;
    transform: translateY(20%);
    transition: 200ms ease-in-out opacity,
                200ms ease-in-out transform;
    position: relative;
}
.popup h1 {
    position: absolute;
    top: 2rem;
    right: 2rem;
    line-height: 1;
    cursor: pointer;
    user-select: none;
    color: #fff;
}
.popup h1:active {
    transform: scale(.9);
}
.popup h2{
    color: #fff;
}
.showPopup {
    opacity: 1;
    transform: translateY(0);
    pointer-events: all;
    margin: 5% 0 0 0;
}



